Skip to content

Select theme

Get One

GET
/organizations/{organization}
curl --request GET \
--url https://app.civillo.com/api/v1/organizations/example \
--header 'Authorization: Bearer <token>'

Get more information about a specific organization.

organization
required
string

The organization nickname

Successful response

Media typeapplication/json
object
companyUrl

The company url for this organization

string
companyName

The name of the organization company

string
name

The full name of the organization

string
nickname

A shortened version of the organization name, used in Civillo urls

string
Example
{
"name": "My Organization",
"nickname": "my-org"
}

Unauthorized

Forbidden